.nav-sidebar > li.nav-item {
  font-size: 0.8em;
}
.brand-link {
  font-size: 1rem;
  line-height: 1.9rem;
}
.brand-link i.brand-image {
  float: none;
  margin-left: 1.3rem;
}
.navbar-olive .navbar-nav .nav-link {
  color: rgba(255,255,255,.75);
}
.navbar-olive .navbar-nav .nav-link:focus, .navbar-olive .navbar-nav .nav-link:hover {
  color: #fff;
}
table.table > thead > tr:first-child > th.cal-sat {
  background-color: #eaf4ff;
}
table.table > thead > tr:last-child > th.cal-sat {
  background-color: #eaf4ff;
}
table.table > tbody > tr > td.cal-sat {
  background-color: #eaf4ff;
}
table.table > thead > tr:first-child > th.cal-sun {
  background-color: #ffeaea;
}
table.table > thead > tr:first-child > th.cal-hol {
  background-color: #ffeaea;
}
table.table > thead > tr:last-child > th.cal-sun {
  background-color: #ffeaea;
}
table.table > thead > tr:last-child > th.cal-hol {
  background-color: #ffeaea;
}
table.table > tbody > tr > td.cal-sun, td.cal-hol {
  background-color: #ffeaea;
}
td.ta-c {
  text-align: center;
}
.dis-none {
  display: none;
}
.line-break-pos {
  display: inline-block;
}
.low-rate-color {
  color: red;
}
table.table > thead > tr:first-child > th.cal-sat {
  background-color: #eaf4ff;
}
table.table > thead > tr:last-child > th.cal-sat {
  background-color: #eaf4ff;
}
table.table > tbody > tr > td.cal-sat {
  background-color: #eaf4ff;
}
table.table > thead > tr:first-child > th.cal-sun {
  background-color: #ffeaea;
}
table.table > thead > tr:first-child > th.cal-hol {
  background-color: #ffeaea;
}
table.table > thead > tr:last-child > th.cal-sun {
  background-color: #ffeaea;
}
table.table > thead > tr:last-child > th.cal-hol {
  background-color: #ffeaea;
}
table.table > tbody > tr > td.cal-sun, td.cal-hol {
  background-color: #ffeaea;
}
.fc-day-sat {
  background-color: #eaf4ff;
}
.fc-day-sun {
  background-color: #ffeaea;
}
.fc-day-today {
  background-color: inherit !important;
}
.fc .fc-timegrid-slot {
  height: 4em;
}

/* エラー表示 */
.error-color {
  color: red;
}

.hvalign-center-middle {
  background-color: lightyellow;
  line-height: 40px;
  display:inline-block;
  vertical-align: middle;
  text-align:center;
}

.hd-glay {
  background-color: #e9ecef;
}

.hd-color {
  background-color: #FFFFCC;
}

.input-paid-holiday {
  text-align: right;
}

.holiday {
  /* lightpinkの透明度50% 
  background-color: rgba(255,182,193,0.5);*/
  background-color: lightpink;
}

.rerport_table {
  display: table;
  border-spacing: 2px;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
}
.table td, .table th {
  vertical-align: middle;
}

.table th {
  background-color:#EBF1DE;
}

.table .sp {
  background-color:#FFFFCC;
}

.table .job {
  background-color:#DAEEF3;
}

.table .saturday {
  background-color:#DCE6F1;
}

.table .sunday {
  color: red;
  background-color:#F4EAF8;
}

.table .attention {
  color: red;
}

.table .out-of-range {
  color: red;
  background-color:red;
}